statistique:
    resource: "@StatistiqueBundle/Resources/config/routing.yml"
    prefix:   /{_locale}/dashboard/

demande:
    resource: "@DemandeBundle/Resources/config/routing.yml"
    prefix:   /{_locale}

user:
    resource: "@UserBundle/Resources/config/routing.yml"
    prefix:   /{_locale}

app:
    resource: "@AppBundle/Resources/config/routing.yml"
    prefix:   /{_locale}

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

request_show_pdf:
    path:     /pdf/{salt}
    defaults: { _controller: DemandeBundle:Default:showRequestPDF }